linux-restricted-modules-gcp-5.4 5.4.0-1019.19~18.04.2 source package in Ubuntu

Changelog

linux-restricted-modules-gcp-5.4 (5.4.0-1019.19~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1019.19~18.04.2

linux-restricted-modules-gcp-5.4 (5.4.0-1019.19~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1019.19~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

linux-restricted-modules-gcp-5.4 (5.4.0-1016.16~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1016.16~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

 -- Khalid Elmously <email address hidden>  Fri, 26 Jun 2020 19:52:46 -0400

Upload details

Uploaded by:
Khaled El Mously on 2020-06-26
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp-5.4_5.4.0-1019.19~18.04.2.tar.xz 16.0 KiB 78dd1ea45684d845c5d7cfb39eea2a6ba4f2c7d5a023026724c3d3497c1cf913
linux-restricted-modules-gcp-5.4_5.4.0-1019.19~18.04.2.dsc 2.6 KiB e5392ed7600827ffe505d0d4fb63f02a0bffe0f060eae05b0945ad1814261ea0

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1019-gcp: Linux kernel nvidia modules for version 5.4.0-1019

 This package contains the Linux kernel nvidia modules for version 5.4.0-1019.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-gcp-edge: Extra drivers for nvidia-390 for gcp-edge

 Install extra signed nvidia-390 modules compatible with
 gcp-edge

linux-modules-nvidia-430-gcp-edge: linux-modules-nvidia-430-gcp-edge (transitional package)

 This is a transitional package for nvidia-430-gcp-edge,
 and can be safely removed after the installation is complete.

linux-modules-nvidia-435-5.4.0-1019-gcp: Linux kernel nvidia modules for version 5.4.0-1019

 This package contains the Linux kernel nvidia modules for version 5.4.0-1019.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-435-gcp-edge: Extra drivers for nvidia-435 for gcp-edge

 Install extra signed nvidia-435 modules compatible with
 gcp-edge

linux-modules-nvidia-440-5.4.0-1019-gcp: Linux kernel nvidia modules for version 5.4.0-1019

 This package contains the Linux kernel nvidia modules for version 5.4.0-1019.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-gcp-edge: linux-modules-nvidia-440-gcp-edge (transitional package)

 This is a transitional package for nvidia-440-gcp-edge,
 and can be safely removed after the installation is complete.